<?xml version='1.0' encoding='UTF-8'?>
<ROWSET tableName='xxx'>
/****************************************************************************/
/* SYSTEM_ID : GF                                                           */
/* GFP00030 ( PACKAGE )                                                     */
/* Created : 2021/06/29 14:03:39                                            */
/****************************************************************************/
<EXEC_SQL>
CREATE 
PACKAGE GFP00030 AS
/********************************************************************************
*	Declare Package
********************************************************************************/
PROCEDURE GFP00030 (
	PI_SYSTEM_ID    IN		VARCHAR2,
	PI_PTN_ID       IN		VARCHAR2,
	PI_FROM_ID      IN		VARCHAR2,
	PI_TO_ID        IN		VARCHAR2,
	PI_CC_ID        IN		VARCHAR2,
	PI_BCC_ID       IN		VARCHAR2,
	PI_H_TXT        IN		VARCHAR2,
	PI_F_TXT        IN		VARCHAR2,
	PI_PARAM0       IN		VARCHAR2,
	PI_PARAM1       IN		VARCHAR2,
	PI_PARAM2       IN		VARCHAR2,
	PI_PARAM3       IN		VARCHAR2,
	PI_PARAM4       IN		VARCHAR2,
	PI_PARAM5       IN		VARCHAR2,
	PI_PARAM6       IN		VARCHAR2,
	PI_PARAM7       IN		VARCHAR2,
	PI_PARAM8       IN		VARCHAR2,
	PI_PARAM9       IN		VARCHAR2,
	PI_ATTACH1      IN		VARCHAR2,
	PI_ATTACH2      IN		VARCHAR2,
	PI_ATTACH3      IN		VARCHAR2,
	PI_ATTACH4      IN		VARCHAR2,
	PI_ATTACH5      IN		VARCHAR2,
	PO_STATUS		OUT		NUMBER  ,
	PO_ERR_CODE		OUT		VARCHAR2,
	PO_ERRMSG		OUT		VARCHAR2
);
END GFP00030;

</EXEC_SQL>
</ROWSET>
